local L = AceLibrary("AceLocale-2.2"):new("BigBrother")

L:RegisterTranslations("deDE", function() return {
	["Flask Check"] = "Fläschchen-Check",
	["Checks for flasks, elixirs and food buffs."] = "Überprüft die Nutzung von Fläschchen, Elixieren und Essen-Buffs.",

	["Quick Check"] = "Schnellprüfung",
	["A quick report that shows who does not have flasks, elixirs or food."] = "Eine Schnellprüfung, wer keine Fläschchen, Elixiere oder Essen-Buffs hat.",

	["Self"] = "Selbst",
	["Reports result only to yourself."] = "Berichtet die Resultate nur an dich selbst.",

	["Party"] = "Gruppe",
	["Reports result to your party."] = "Berichtet die Resultate an deine Gruppe.",

	["Raid"] = "Raid",
	["Reports result to your raid."] = "Berichtet die Resultate an den gesamten Raid.",

	["Guild"] = "Gilde",
	["Reports result to guild chat."] = "Berichtet die Resultate an die gesamte Gilde.",

	["Officer"] = "Offizier",
	["Reports result to officer chat."] = "Berichtet die Resultate an den Offiziers-Chat.",

	["Whisper"] = "Flüstern",
	["Reports result to the currently targeted individual."] = "Berichtet die Resultate an die aktuell ausgewählte Person.",

	["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Berichtet wenn Verwandlungen und ähnliche Effekte entfernt werden, und von wem.",

	["Misdirect"] = "Irreführung",
	["Reports who gains misdirection."] = "Berichtet wer Irreführung bekommt.",

	["BuffCheck"] = "BuffCheck",
	["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Öffnet ein Fenster, um diverse Raid- und Elixier-Buffs zu überprüfen.",

	["Settings"] = "Einstellungen",
	["Mod Settings"] = "Mod-Einstellungen",
	["Raid Groups"] = "Raidgruppen",
	["Set which raid groups are checked for buffs"] = "Festlegen, welche Raidgruppen auf Buffs überprüft werden",
	["Group 1"] = "Gruppe 1",
	["Group 2"] = "Gruppe 2",
	["Group 3"] = "Gruppe 3",
	["Group 4"] = "Gruppe 4",
	["Group 5"] = "Gruppe 5",
	["Group 6"] = "Gruppe 6",
	["Group 7"] = "Gruppe 7",
	["Group 8"] = "Gruppe 8",

	["Checks"] = "Prüfungen",
	["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Festlegen, ob Fläschchen, Elixiere und Essen-Buffs im Fläschchen-Check/der Schnellprüfung geprüft werden",
	["Flasks"] = "Fläschchen",
	["Elixirs"] = "Elixiere",
	["Food Buffs"] = "Essen-Buffs",

	["No Flask"] = "Kein Fläschchen",
	["No Flask or Elixir"] = "Kein Fläschchen oder Elixier",
	["Only One Elixir"] = "Nur ein Elixier",
	["Well Fed"] = "Satt",
	["\"Well Fed\""] = "\"Satt\"",
	["Enlightened"] = "Erleuchtet",
	["Electrified"] = "Elektrisiert",
	["No Food Buff"] = "Kein Essen-Buff",

	["%s cast %s on %s"] = "%s wirkt %s auf %s",
	["Polymorph/Misdirect Output"] = "Ausgabe von Verwandlung/Irreführung",
	["Set where the polymorph/misdirect output is sent"] = "Festlegen, wo Verwandlung/Irreführung ausgegeben werden soll",
	["Polymorph"] = "Verwandlung",
	["Shackle"] = "Fesseln",
	["%s on %s removed by %s's %s"] = "%s von %s unterbrochen durch %ss %s",
	["%s on %s removed by %s"] = "%s von %s unterbrochen durch %s",
--	["CC on %s removed too frequently.  Throttling announcements."] = "",

	["Raid Buffs"] = "Raidbuffs",
	["Paladin Buffs"] = "Paladin-Buffs",
	["Consumables"] = "Food/Flasks",

	["Ready check auto-check"] = "Ready check auto-check",
	["Perform a quickcheck automatically on ready check"] = "Perform a quickcheck automatically on ready check",
	["Ready checks from self"] = "Ready checks from self",
	["Ready checks from others"] = "Ready checks from others",
	["Ready check Buff Window"] = "Ready check Buff Window",
	["Open the Buff Window automatically on ready check"] = "Open the Buff Window automatically on ready check",
	["Close Buff Window on Combat"] = "Close Buff Window on Combat",
	["Close Buff Window when entering combat"] = "Close Buff Window when entering combat",
	["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Left Click|r to toggle the buff window",
	["|cffff8040Right Click|r for menu"] = "|cffff8040Right Click|r for menu",
	["Resurrection - Combat"] = "Resurrection - Combat",
	["Reports when Combat Resurrection is performed."] = "Reports when Combat Resurrection is performed.",
	["Resurrection - Non-combat"] = "Resurrection - Non-combat",
	["Reports when Non-combat Resurrection is performed."] = "Reports when Non-combat Resurrection is performed.",
	["Taunt"] = "Taunt",
	["Reports when players taunt mobs."] = "Reports when players taunt mobs.",
	["Interrupt"] = "Interrupt",
	["Reports when players interrupt mob spell casts."] = "Reports when players interrupt mob spell casts.",
	["Events"] = "Events",
	["Events Output"] = "Events Output",
	["Set where the output for selected events is sent"] = "Set where the output for selected events is sent",
	["%s on %s removed"] = "%s on %s removed",
	["%s taunted %s with %s"] = "%s taunted %s with %s",
	["%s aoe-taunted %s with %s"] = "%s aoe-taunted %s with %s",
	["%s taunt FAILED on %s (%s)"] = "%s taunt FAILED on %s (%s)",
	["%s interrupted %s casting %s"] = "%s interrupted %s casting %s",
	["Wintergrasp"] = "Wintergrasp",
	["Custom"] = "Custom",
	["Reports result to your custom channel."] = "Reports result to your custom channel.",
	["Battleground"] = "Battleground",
	["Reports result to your battleground."] = "Reports result to your battleground.",
	["Custom Channel"] = "Custom Channel",
	["Name of custom channel to use for output"] = "Name of custom channel to use for output", 
	["No checks selected!"] = "No checks selected!",
	["No units in selected raid groups!"] = "No units in selected raid groups!",
	["Group Members Only"] = "Group Members Only",
	["Only reports events about players in my party/raid"] = "Only reports events about players in my party/raid",

	-- Consumables
	["Flask of Supreme Power"] = "Fläschchen der obersten Macht",
	["Shattrath Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung von Shattrath",
	["Shattrath Flask of Fortification"] = "Fläschchen der Stärkung von Shattrath",
	["Shattrath Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs von Shattrath",
	["Shattrath Flask of Supreme Power"] = "Fläschchen der obersten Macht von Shattrath",
	["Shattrath Flask of Pure Death"] = "Fläschchen des reinen Todes aus Shattrath",
	["Shattrath Flask of Blinding Light"] = "Fläschchen des blendenden Lichts aus Shattrath",

	--Battle Elixirs
	["Fel Strength Elixir"] = "Elixier der Teufelsstärke",
	["Onslaught Elixir"] = "Elixier des Ansturms",
	["Elixir of Major Strength"] = "Elixier der erheblichen Stärke",
	["Elixir of Major Agility"] = "Elixier der erheblichen Beweglichkeit",
	["Elixir of Mastery"] = "Elixier des Meisters",
	["Elixir of Major Firepower"] = "Elixier der erheblichen Feuermacht",
	["Elixir of Major Shadow Power"] = "Elixier der erheblichen Schattenmacht",
	["Elixir of Major Frost Power"] = "Elixier der erheblichen Frostmacht",
	["Elixir of Healing Power"] = "Elixier der Heilkraft",
	["Elixir of the Mongoose"] = "Elixier des Mungos",
	["Elixir of Greater Firepower"] = "Elixier der großen Feuermacht",
	["Bloodberry Elixir"] = "Blutbeerenelixier",
	-- WotLK
	["Wrath Elixir"] = "Zornelixier",
	["Spellpower Elixir"] = "Zaubermachtelixier",
	["Guru's Elixir"] = "Elixier des Gurus",
	["Elixir of Protection"] = "Elixier des Schutzes",
	["Elixir of Mighty Strength"] = "Elixier der mächtigen Stärke",
	["Elixir of Mighty Agility"] = "Elixier der mächtigen Beweglichkeit",
	["Elixir of Lightning Speed"] = "Elixier der Blitzgeschwindigkeit",
	["Elixir of Expertise"] = "Elixier der Waffenkunde",
	["Elixir of Deadly Strikes"] = "Elixier der tödlichen Stöße",
	["Elixir of Armor Piercing"] = "Elixier des Rüstungsdurchschlags",
	["Elixir of Accuracy"] = "Elixier der Präzision",

	-- Guardian Elixirs
	["Elixir of Major Defense"] = "Elixier der erheblichen Verteidigung",
	["Elixir of Superior Defense"] = "Elixier der überragenden Verteidigung",
	["Elixir of Major Mageblood"] = "Elixier des erheblichen Magierbluts",
	["Mageblood Potion"] = "Magierbluttrank",
	["Elixir of Greater Intellect"] = "Elixier der großen Intelligenz",
	["Elixir of Empowerment"] = "Elixier der Schwächung",
	-- WotLK
	["Elixir of Spirit"] = "Elixier des Geistes",
	["Elixir of Mighty Thoughts"] = "Elixier der mächtigen Gedanken",
	["Elixir of Mighty Mageblood"] = "Elixier des mächtigen Magierbluts",
	["Elixir of Mighty Fortitude"] = "Elixier der mächtigen Seelenstärke",
	["Elixir of Mighty Defense"] = "Elixier der mächtigen Verteidigung",
} end)
